from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.em.views import EquipmentViewSet, EcheckRecordViewSet, EInspectViewSet

API_BASE_URL = 'api/em/'
HTML_BASE_URL = 'em/'

router = DefaultRouter()
router.register('equipment', EquipmentViewSet, basename='equipment')
router.register('echeckrecord', EcheckRecordViewSet, basename='echeckrecord')
router.register('einspect', EInspectViewSet, basename='einspect')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
